Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1049806 - fatrace-0.6 is available
Summary: fatrace-0.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fatrace
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-08 09:17 UTC by Upstream Release Monitoring
Modified: 2014-01-17 05:46 UTC (History)
1 user (show)

Fixed In Version: fatrace-0.6-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-17 05:46:17 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-01-08 09:17:55 UTC
Latest upstream release: 0.6
Current version/release in Fedora Rawhide: 0.5-2.fc20
URL: http://launchpad.net/fatrace/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-01-08 17:49:12 UTC
fatrace-0.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/fatrace-0.6-1.fc20

Comment 2 Fedora Update System 2014-01-09 07:36:11 UTC
Package fatrace-0.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fatrace-0.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0424/fatrace-0.6-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-01-17 05:46:17 UTC
fatrace-0.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.